/*     24431 : 버튼      */
.button__24431__ {font-size:0}
.button__24431__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__24431__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__24431__ a {font-size:15px}
}

/*     480465 : 버튼      */
.button__480465__ {font-size:0}
.button__480465__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__480465__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__480465__ a {font-size:13px}
}

/*     516125 : 버튼      */
.button__516125__ {font-size:0}
.button__516125__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__516125__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__516125__ a {font-size:15px}
}

/*     516135 : 버튼      */
.button__516135__ {font-size:0}
.button__516135__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__516135__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__516135__ a {font-size:15px}
}

/*     521575 : 버튼      */
.button__521575__ {font-size:0}
.button__521575__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__521575__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__521575__ a {font-size:15px}
}

/*     516145 : 버튼      */
.button__516145__ {font-size:0}
.button__516145__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__516145__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__516145__ a {font-size:15px}
}

/*     545045 : 버튼      */
.button__545045__ {font-size:0}
.button__545045__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__545045__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__545045__ a {font-size:15px}
}

/*     545065 : 버튼      */
.button__545065__ {font-size:0}
.button__545065__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__545065__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__545065__ a {font-size:15px}
}

/*     545085 : 버튼      */
.button__545085__ {font-size:0}
.button__545085__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__545085__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__545085__ a {font-size:15px}
}

/*     544785 : 버튼      */
.button__544785__ {font-size:0}
.button__544785__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544785__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544785__ a {font-size:15px}
}

/*     544695 : 버튼      */
.button__544695__ {font-size:0}
.button__544695__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544695__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544695__ a {font-size:15px}
}

/*     544755 : 버튼      */
.button__544755__ {font-size:0}
.button__544755__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544755__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544755__ a {font-size:15px}
}

/*     544765 : 버튼      */
.button__544765__ {font-size:0}
.button__544765__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544765__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544765__ a {font-size:15px}
}

/*     544705 : 버튼      */
.button__544705__ {font-size:0}
.button__544705__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544705__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544705__ a {font-size:15px}
}

/*     544815 : 버튼      */
.button__544815__ {font-size:0}
.button__544815__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544815__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544815__ a {font-size:15px}
}

/*     544795 : 버튼      */
.button__544795__ {font-size:0}
.button__544795__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544795__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544795__ a {font-size:15px}
}

/*     544655 : 버튼      */
.button__544655__ {font-size:0}
.button__544655__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544655__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544655__ a {font-size:15px}
}

/*     544825 : 버튼      */
.button__544825__ {font-size:0}
.button__544825__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544825__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544825__ a {font-size:15px}
}

/*     544665 : 버튼      */
.button__544665__ {font-size:0}
.button__544665__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544665__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544665__ a {font-size:15px}
}

/*     544735 : 버튼      */
.button__544735__ {font-size:0}
.button__544735__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__544735__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__544735__ a {font-size:15px}
}

/*     47504 : 이미지      */
.img__47504__ {max-width:100%}
.img__47504__ * {box-sizing:border-box}
.img__47504__ a {display:block;vertical-align:top}
.img__47504__ img {width:px;vertical-align:top}

/*     501585 : 점선      */
.dashed_line__501585__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__501585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__501585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__501585__ {height:20px}
}

/*     501595 : 타이틀 텍스트      */
.title__501595__ {font-size:0}
.title__501595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__501595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__501595__.style_top p {padding-top:10px}
.title__501595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__501595__.style_right p {padding-right:14px}
.title__501595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__501595__.style_bottom p {padding-bottom:12px}
.title__501595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__501595__.style_left p {padding-left:14px}
.title__501595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__501595__.style_circle1 p {padding-left:18px}
.title__501595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__501595__.style_circle2 p {padding-left:18px}
.title__501595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__501595__ p {font-size:20px}
	.title__501595__.style_top p:before {width:20px}
	.title__501595__.style_right p:before {height:20px}
	.title__501595__.style_bottom p:before {width:20px}
	.title__501595__.style_left p:before {height:20px}
}

/*     501575 : YouTube 동영상 플레이어      */
/* farm */
.farm__501575__ {display:table;width:100%}
.farm__501575__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__501575__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__501575__ .player-item,
.player__501575__ iframe,
.player__501575__ embed,
.player__501575__ object,
.player__501575__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__501575__.player-16by9 {padding-bottom:56.25%}
.player__501575__.player-4by3 {padding-bottom:75%}
.player__501575__.player-9by16 {padding-bottom:177.78%;}

/*     482805 : 이미지      */
.img__482805__ {max-width:100%}
.img__482805__ * {box-sizing:border-box}
.img__482805__ a {display:block;vertical-align:top}
.img__482805__ img {width:px;vertical-align:top}

/*     322385 : 이미지      */
.img__322385__ {max-width:100%}
.img__322385__ * {box-sizing:border-box}
.img__322385__ a {display:block;vertical-align:top}
.img__322385__ img {width:px;vertical-align:top}

/*     22444 : 이미지 (비율형)      */
.img_ratio__22444__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;vertical-align:top}
.img_ratio__22444__ * {box-sizing:border-box}
.img_ratio__22444__ a {display:block}
.img_ratio__22444__ img {width:100%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__22444__ {width:px}
}

/*     73630 : 이미지 (비율형)      */
.img_ratio__73630__ {max-width:100%;vertical-align:top}
.img_ratio__73630__ * {box-sizing:border-box}
.img_ratio__73630__ a {display:block;vertical-align:top}
.img_ratio__73630__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__73630__ img {width:auto}
}

/*     73631 : 이미지 (비율형)      */
.img_ratio__73631__ {max-width:100%;vertical-align:top}
.img_ratio__73631__ * {box-sizing:border-box}
.img_ratio__73631__ a {display:block;vertical-align:top}
.img_ratio__73631__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__73631__ img {width:auto}
}

/*     23156 : 아이콘 + 글 박스      */
.img_ratio__23156__ {background:#3655ad}
.img_ratio__23156__ * {box-sizing:border-box}
.img_ratio__23156__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__23156__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__23156__ .img_inner .figure img {vertical-align:top}
.img_ratio__23156__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__23156__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__23156__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__23156__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__23156__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__23156__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__23156__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__23156__ .img_inner {padding:0 15px}
	.img_ratio__23156__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__23156__ .img_inner .caption .title {font-size:18px}
	.img_ratio__23156__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__23156__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__23156__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__23156__ .img_inner {padding:0 20px}
	.img_ratio__23156__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__23156__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__23156__ .img_inner .caption .title {font-size:22px}
	.img_ratio__23156__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__23156__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     23157 : 고객센터      */
.img_ratio__23157__ {background:#f3855b}
.img_ratio__23157__ * {box-sizing:border-box}
.img_ratio__23157__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__23157__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__23157__ .img_inner .figure img {vertical-align:top}
.img_ratio__23157__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__23157__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__23157__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__23157__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__23157__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__23157__ .img_inner {padding:0 15px}
	.img_ratio__23157__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__23157__ .img_inner .caption .title {font-size:18px}
	.img_ratio__23157__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__23157__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__23157__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__23157__ .img_inner {padding:0 20px}
	.img_ratio__23157__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__23157__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__23157__ .img_inner .caption .title {font-size:22px}
	.img_ratio__23157__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__23157__ .img_inner .caption .cs_num {font-size:25px}
}

/*     23158 : 고객센터      */
.img_ratio__23158__ {background:#e8b844}
.img_ratio__23158__ * {box-sizing:border-box}
.img_ratio__23158__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__23158__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__23158__ .img_inner .figure img {vertical-align:top}
.img_ratio__23158__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__23158__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__23158__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__23158__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__23158__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__23158__ .img_inner {padding:0 15px}
	.img_ratio__23158__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__23158__ .img_inner .caption .title {font-size:18px}
	.img_ratio__23158__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__23158__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__23158__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__23158__ .img_inner {padding:0 20px}
	.img_ratio__23158__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__23158__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__23158__ .img_inner .caption .title {font-size:22px}
	.img_ratio__23158__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__23158__ .img_inner .caption .cs_num {font-size:25px}
}

/*     56058 : 타이틀 텍스트      */
.title__56058__ {font-size:0;}
.title__56058__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__56058__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__56058__.style_top p {padding-top:10px;}
.title__56058__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__56058__.style_right p {padding-right:14px;}
.title__56058__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__56058__.style_bottom p {padding-bottom:12px;}
.title__56058__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__56058__.style_left p {padding-left:14px;}
.title__56058__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__56058__.style_circle1 p {padding-left:18px;}
.title__56058__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__56058__.style_circle2 p {padding-left:18px;}
.title__56058__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__56058__ p {font-size:24px;}
	.title__56058__.style_top p:before {width:24px;}
	.title__56058__.style_right p:before {height:24px;}
	.title__56058__.style_bottom p:before {width:24px;}
	.title__56058__.style_left p:before {height:24px;}
}

/*     56059 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__56059__ * {box-sizing:border-box}
.pm-board_webzine_slide__56059__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__56059__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__56059__ .thumbnail {display:block}
.pm-board_webzine_slide__56059__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__56059__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__56059__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__56059__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__56059__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__56059__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__56059__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__56059__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__56059__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__56059__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__56059__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__56059__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__56059__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__56059__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__56059__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__56059__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__56059__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__56059__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__56059__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__56059__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__56059__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__56059__.empty__56059__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__56059__ .caption {padding:20px}
	.pm-board_webzine_slide__56059__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__56059__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__56059__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__56059__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     56060 : 타이틀 텍스트      */
.title__56060__ {font-size:0;}
.title__56060__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__56060__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__56060__.style_top p {padding-top:10px;}
.title__56060__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__56060__.style_right p {padding-right:14px;}
.title__56060__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__56060__.style_bottom p {padding-bottom:12px;}
.title__56060__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__56060__.style_left p {padding-left:14px;}
.title__56060__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__56060__.style_circle1 p {padding-left:18px;}
.title__56060__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__56060__.style_circle2 p {padding-left:18px;}
.title__56060__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__56060__ p {font-size:24px;}
	.title__56060__.style_top p:before {width:24px;}
	.title__56060__.style_right p:before {height:24px;}
	.title__56060__.style_bottom p:before {width:24px;}
	.title__56060__.style_left p:before {height:24px;}
}

/*     78203 : 이미지      */
.img__78203__ {max-width:100%}
.img__78203__ * {box-sizing:border-box}
.img__78203__ a {display:block;vertical-align:top}
.img__78203__ img {width:px;vertical-align:top}

/*     78204 : 이미지      */
.img__78204__ {max-width:100%}
.img__78204__ * {box-sizing:border-box}
.img__78204__ a {display:block;vertical-align:top}
.img__78204__ img {width:px;vertical-align:top}

/*     78205 : 이미지      */
.img__78205__ {max-width:100%}
.img__78205__ * {box-sizing:border-box}
.img__78205__ a {display:block;vertical-align:top}
.img__78205__ img {width:px;vertical-align:top}

/*     78206 : 이미지      */
.img__78206__ {max-width:100%}
.img__78206__ * {box-sizing:border-box}
.img__78206__ a {display:block;vertical-align:top}
.img__78206__ img {width:px;vertical-align:top}

/*     78207 : 이미지      */
.img__78207__ {max-width:100%}
.img__78207__ * {box-sizing:border-box}
.img__78207__ a {display:block;vertical-align:top}
.img__78207__ img {width:px;vertical-align:top}

/*     78208 : 이미지      */
.img__78208__ {max-width:100%}
.img__78208__ * {box-sizing:border-box}
.img__78208__ a {display:block;vertical-align:top}
.img__78208__ img {width:px;vertical-align:top}

/*     79540 : 이미지      */
.img__79540__ {max-width:100%}
.img__79540__ * {box-sizing:border-box}
.img__79540__ a {display:block;vertical-align:top}
.img__79540__ img {width:px;vertical-align:top}

/*     387615 : HTML 편집기      */
.html__387615__ * {line-height:1.4em}

